﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             BackgroundImage="grafika"
             NavigationPage.HasNavigationBar="false"
             x:Class="App1.Difficulty">
    <ContentPage.Content>
        <StackLayout>
            <Label FontFamily="{StaticResource SKODANext-Bold}" Text="Vyber si obtížnost" HeightRequest="260" Margin="0,10,0,0"
                FontSize="35" TextColor="#39b54a"
                HorizontalOptions="CenterAndExpand" />

            <Image x:Name="btnlehka" Source="easy" VerticalOptions="CenterAndExpand">
                <Image.GestureRecognizers>
                    <TapGestureRecognizer Tapped="Btnlehka_Pressed"/>
                </Image.GestureRecognizers>
            </Image>
            <Image x:Name="btnstredni" Source="medium" VerticalOptions="CenterAndExpand">
                <Image.GestureRecognizers>
                    <TapGestureRecognizer Tapped="Btnstredni_Pressed"/>
                </Image.GestureRecognizers>
            </Image>
            <Image x:Name="btntezka" Source="hard" VerticalOptions="CenterAndExpand">
                <Image.GestureRecognizers>
                    <TapGestureRecognizer Tapped="Btntezka_Pressed"/>
                </Image.GestureRecognizers>
            </Image>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>